ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010961ClearOSapp-zarafa - Zarafa Enginepublic2016-10-18 09:322017-05-10 09:23
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityfeatureReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0010961: zarafa-admin -l no longer works on upgrade to 7.2.4
DescriptionWe've used this flag in the past to 'jump start' getting new data from zarafa-admin --user-count utility.

Just remove.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005491)
pbaldwin (administrator)
2017-05-01 12:11

The path changed, and that causes grief from the command line in the live session.

# zarafa-admin -l
-bash: /usr/bin/zarafa-admin: No such file or directory

Everything still works after starting a new session (or running "su -") :

# su -
Last login: Fri Apr 21 16:12:41 EDT 2017 from gateway on pts/2
# zarafa-admin -l
User list for Default(2):
    Username Fullname Homeserver
    ------------------------------------------
    SYSTEM SYSTEM Zarafa
    test test guy

- Issue History
Date Modified Username Field Change
2016-10-18 09:32 bchambers New Issue
2016-10-18 09:32 bchambers Status new => assigned
2016-10-18 09:32 bchambers Assigned To => bchambers
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2017-01-16 13:17 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0
2017-02-01 10:17 pbaldwin Target Version 7.3.0 => 7.3.1 Updates
2017-05-01 12:11 pbaldwin Note Added: 0005491
2017-05-01 14:26 pbaldwin Status assigned => resolved
2017-05-01 14:26 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-01 14:26 pbaldwin Resolution open => fixed
2017-05-10 09:23 pbaldwin Status resolved => closed